.checking {
    display: inline-block;
    position: relative;
    padding-left: 35px;
    margin-bottom: 12px;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
  }

  .form-element {
	margin-bottom: 20px
  }

  .form-element label {
	position: relative;
  }

  .radiobutton {
	padding-left: 32px;
	margin-right: 20px;
  }

  .form-element input[type=checkbox], .form-element input[type=radio] {
    position: absolute;
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
  }

  .form-element input.error[type=checkbox], .form-element input.error[type=radio] {
      background-color: rgba(255, 0, 0, 0.3);
      border: 1px solid rgba(255, 0, 0, 0.6);
    }

  label.error {
     color: rgba(255, 0, 0, 0.6);
  }

  .form-element .checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 21px;
    width: 21px;
    background-color: #eee;
  }

  .radio .checkmark {
      border-radius: 50%;
  }

  .error .checkmark {
      background-color: rgba(255, 0, 0, 0.6);
  }

  label:hover input ~ .checkmark {
    background-color: #ccc;
	cursor: pointer;
  }

  label input:checked ~ .checkmark {
    background-color: rgba(0, 0, 0, 0.6);
  }

  .checkmark:after {
    content: "";
    position: absolute;
    display: none;
  }

  label input:checked ~ .checkmark:after {
    display: block;
  }

  label.checkbox .checkmark:after {
    left: 6px;
    top: 3px;
    width: 5px;
    height: 10px;
    border: solid white;
    border-width: 0 3px 3px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
  }

  label.radio .checkmark:after {
    top: 7px;
    left: 7px;
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: white;
  }

.form-element select {
	width: 100%;
    height: 40px;
    background-color: #ededed;
    border-radius: 20px;
    line-height: 40px;
    color: rgba(52,52,52,.6);
    font-size: 13px;
    font-family: Adagio_Sans-Light,Helvetica,Arial,sans-serif;
    border: none;
    padding: 0 20px;
    display: block;
    outline: 0;
	-moz-appearance: none;
	-webkit-appearance: none;
	appearance: none;
    transition: background-color 150ms;
	background-image: url('data:image/svg+xml,%3Csvg xmlns="http://www.w3.org/2000/svg" width="292.4" height="292.4"%3E%3Cpath fill="%23626262" d="M287 69.4a17.6 17.6 0 0 0-13-5.4H18.4c-5 0-9.3 1.8-12.9 5.4A17.6 17.6 0 0 0 0 82.2c0 5 1.8 9.3 5.4 12.9l128 127.9c3.6 3.6 7.8 5.4 12.8 5.4s9.2-1.8 12.8-5.4L287 95c3.5-3.5 5.4-7.8 5.4-12.8 0-5-1.9-9.2-5.5-12.8z"/%3E%3C/svg%3E');
	background-repeat: no-repeat, repeat;
	background-position: right 1em top 50%, 0 0;
	background-size: .65em auto, 100%;
}

.form-element select:focus {
	border-radius: 20px 20px 0 0;
	background-color: #e0e0e0
}

.form-element button {
	background-color: #9dd3c6;
	float: right;
	height: 42px;
	padding: 0;
	line-height: 42px;
	text-align: left;
	text-transform: capitalize;
	width: 142px;
	position: relative;
	background-image: url(/content/themes/medemis/images/submit-arrow.png?1491399950);
	background-repeat: no-repeat;
	background-position: 88% center;
	border: 0;
	color: #FFF;
	font-weight: bold;
}

.form-element button:hover {
	background-position: 92% center;
	background-color: #8bcbbc;
}

.form-element button span {
	position: relative;
	overflow: hidden;
	display: block;
	left: 0;
	padding: 0 20px;
    right: 0;
    top: 0;
	z-index: 1;
    bottom: 0;
	width: 100%;
	height: 100%;
}

.form-element button.button-animation span:before {
	position: absolute;
	content: "";
	display: block;
	left: 0;
    right: 0;
    top: 0;
    bottom: 0;
	z-index: -1;
	background: rgba(0, 0, 0, 0.2);
	animation: button-animation 2s linear infinite;
	width: 100%;
	height: 100%;
}

@keyframes button-animation {
	from {
		-webkit-transform: translateX(-100%);
	}
	50% {
		-webkit-transform: translateX(100%);
	}
	to { 
		-webkit-transform: translateX(0%);
	}
}

.form-element input.error[type=text], .form-element select.error, label input.error ~ .checkmark {
	background-color: #d18188
}

.ratings {
	width: 100%;
	overflow: hidden;
}

.ratings-labels {
	padding-top: 15px;
	padding-bottom: 15px;
}

.ratings > div {
	float: left
}

.ratings .word {
	width: 200px;
	min-height: 10px;
	margin-right: 20px;
	font-size: 14px;
}

.ratings .number {
	width: 21px;
	margin-right: 31px;
	text-align: center;
}


.form-element .labeled {
	width: 200px;
	padding-bottom: 5px;
	font-size: 15px;
}

.ratings .word-short {
	width: 105px;
}

.text-center {
	text-align: center
}

.text-right {
	text-align: right
}

@media only screen and (max-width: 620px) {

	.ratings .word {
		display: none;
	}

	.form-element .labeled {
		display: block;
		float: none;
		margin-left: 0
	}

}